<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wZy9sm_8Ee2zxv-8u0MlEA" id="_wZy9sW_8Ee2zxv-8u0MlEA" label="Maximal_Length_With_Blank_and_Null" purpose="evaluates the length of the longest textual record" description="computes the maximal length of a text field." version="0.1" statusCode="development" item="_wZy9tG_8Ee2zxv-8u0MlEA" displayName="Maximal Length With Blank and Null">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wZy9s2_8Ee2zxv-8u0MlEA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wZy9tG_8Ee2zxv-8u0MlEA" property="_wZy9sm_8Ee2zxv-8u0MlEA" state="_wZy9s2_8Ee2zxv-8u0MlEA" filename="Maximal_Length_With_Blank_and_Null_0.1.definition">
    <indicatorDefinition href="Maximal_Length_With_Blank_and_Null_0.1.definition#_-hzp8JSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
